{outputs, ...}: {
  deployment.tags = ["sandbox"];

  imports = [
    outputs.nixosModules.global-config
  ];

  homelab.global = {
    enable = true;
    hostname = "sandbox";
    domain = "sandbox.local";
    environment = "production";
    location = "proxmox";
    tags = ["sandbox"];
  };

  system.stateVersion = "25.05";
}
